{
    "policies": {
        "documentation":            "https://mozilla.github.io/policy-templates/"
      , "DisableFirefoxStudies":    true
      , "comment1":                 "never run SHIELD studies or do Heartbeat surveys"
      , "DisablePocket":            true
      , "DisableTelemetry":         true
      , "DisplayBookmarksToolbar":  "never"
      , "comment2":                 "{always, never, newtab}"
      , "DisplayMenuBar":           "default-off"
      , "comment3":                 "{always, default-off, default-on, never}"
      , "DontCheckDefaultBrowser":  true
      , "EnableTrackingProtection":
            {
                  "Value":          true
                , "Locked":         true
                , "Cryptomining":   true
                , "Fingerprinting": true
            }
      , "OverrideFirstRunPage":     ""
      , "comment4":                 "specify a URL to be used as the first run page"
      , "OverridePostUpdatePage":   ""
      , "comment5":                 "specify a URL to be displayed after Firefox is updated"
      , "SearchBar":                "unified"
    }
  }